( locsemege | 2018. 08. 29., sze - 23:14 )

Az mondjuk külön ciki, ha valaki keresi a megoldást valamire, ami még GUI-n is kint van. Vagy Debian-t használ, amelynek annyira régiek a csomagjai, hogy ez a feature ott még nem létezik. Ezért mondtam, hogy desktopra szerintem jobb a bleeding edge disztribúció, mint az „ami működik, azt nem piszkáljuk” szemléletű fejlesztés terméke.

tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE